Subject: bug#42342: Wine64 segfaults (5.12/staging)

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Tue, 28 Jul 2020 18:53:20 +0200

Leo Prikler 写道：
> I'll use inferiors as a local workaround for the time being and 
> wait
> for the problem to be fixed upstream.  I'll also look into 5.9 
> to 5.11
> and perhaps provide a proper downgrade patch later on.

I admit to being a bit confused.  IIRC on #guix you reported that 
wine-staging was broken, not wine64-staging.  If you only want to 
downgrade the latter, that's all right by me, but I consider that 
one of the risks of using the staging branch to begin with.

Is there a reason you rely on staging, and the 64-bit version to 
boot?

Kind regards,

T G-R